.documents-archive-items-list:not(:last-child) {
    margin-bottom: 5px;
}

.documents-archive-item {
    background-color: #ffffff;
    border: 1px solid #eef1f7;
    box-sizing: border-box;
    border-radius: 5px;
    border-left: 5px solid #FFDE52;
    position: relative;
    z-index: 1;
}

.documents-archive-item__btn {
    padding-left: 37px;
    padding-right: 17px;
    padding-top: 0;
    padding-bottom: 0;
    font-weight: 700;
    font-size: 15px;
    line-height: 24px;
    min-height: 72px;
    cursor: pointer;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.documents-archive-item__btn svg {
    transition: .3s;
    display: block;
    width: 32px;
    margin-right: 70px;
}

.documents-archive-item__btn.open svg {
    transform: scaleY(-1);
}

.documents-archive-item__btn::after {
    content: '';
    position: absolute;
    border-radius: 5px;
    top: 0;
    left: -5px;
    right: 0;
    bottom: 0;
    box-shadow: 0 5px 15px rgba(50, 60, 71, .2);
    z-index: -1;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
    box-sizing: border-box;
}

.documents-archive-item__btn.open + * {
    display: block;
}

.documents-archive-title-block {
    width: 66%;
}

.documents-archive-item .btn-reset {
    padding: 0;
    margin: 0;
    background: 0;
    border: 0;
    color: inherit;
    text-align: left;
    -webkit-appearance: button;
    text-transform: none;
    overflow: visible;
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
}

.documents-archive-title {
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
}

.documents-archive-item__content {
    padding-top: 15px;
    padding-bottom: 32px;
    padding-left: 37px;
    padding-right: 25px;
    color: #686D81;
    display: none;
}

.documents-archive-item__content p {
    margin: 0;
}

.documents-archive-item__content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.documents-archive-item__content ul + * {
    margin-top: 35px;
}

.documents-archive-item__content ul li {
    display: flex;
    align-items: flex-start;
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0;
    color: #1D2431;
}

.documents-archive-item__content ul li:not(:last-child) {
    margin-bottom: 26px;
}

.documents-archive-item__content ul li svg {
    margin-right: 19px;
}

.documents-archive-item__content div {
    line-height: 130%;
}

.documents-archive-item__content a {
    color: #1D2431;
    text-decoration: none;
}

.documents-archive-item__content a:hover {
    text-decoration: underline;
}

@media (max-width: 1023px){
    .faq__grid {
        gap: 0;
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width: 768px) {
    .documents-archive-item__btn {
        padding-left: 17px;
    }

    .documents-archive-title {
        font-size: 15px;
    }

    .documents-archive-title-block {
        width: 100%;
    }

    .documents-archive-item__btn svg {
        margin-right: 35px;
        width: 24px;
        padding-top: 4px;
    }

    .documents-archive-item__btn svg image {
        height: 24px;
        width: 24px;
    }

    .documents-archive-item__content ul li svg {
        height: 16px;
        width: 14px;
        margin-top: 2px;
    }

    .documents-archive-item__content ul li svg image {
        height: 16px;
        width: 14px;
    }

    .documents-archive-item__content ul li {
        font-size: 14px;
    }

    .documents-archive-item__content {
        padding-left: 17px;
        padding-right: 17px;
    }

    .documents-archive-item__content ul li:not(:last-child) {
        margin-bottom: 20px;
    }
}